<html>
    <head>
        <title>Мой первый сайт</title>
        <style>
            h1, h3 {
                color: #00CED1;
                letter-spacing: .2em;
                text-transform: lowercase;
                margin-bottom: 2em;
                font-weight: 700;
            }
            * {
                color: green;
            }
            div p {
                color: blue;
            }
            .yellow {
                color: yellow;;
            }
            
            div p.yellow {
                color: yellowgreen;
            }

            #brown {
                color: brown;
            }
        </style>

    </head>
    <body>
        <h1>Добро пожаловать!</h1>
        <p>Это мой первый сайт</p>
        <img src="./dog.jpg" width="300px" alt="Картинка не найдена!">
        <div>
            <p class="yellow"><b>Мое хобби:</b> фотографировать животных.</p>
            <p><b>Мой девиз:</b> "Начинать надо с малого!"</p>
        </div>
        <div>
            <h3>Три факта обо мне:</h3>
            <blockquote id="brown">Я побывал в 5 странах мира.</blockquote>
            <blockquote>Увлекаюсь программированием.</blockquote>
            <blockquote>Я могу залечь с книгой на целый день - с утра до ночи.</blockquote>
        </div>

        <iframe width="560" height="315" src="https://www.youtube.com/embed/fAGrM6P3IKQ?si=tPkQY8AUaw0kmpQQ" title="YouTube video player" frameborder="0" 
        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
    </body>
</html>